Jump to content
minty1978

KSC 10 - Uknown KES Appliction

Recommended Posts

Hello,

We have KSC 10.5.1781 installed with 275 end points.

For a while now I have had a section of 'Unknown' applications, which I assume is an old version of KES I have installed, but don't have a plugin installed for.

Can anyone point me into how to find the version of the plugin I need to install?

KSC.jpg

Share this post


Link to post
10 часов назад, minty1978 сказал:

Hello,

We have KSC 10.5.1781 installed with 275 end points.

For a while now I have had a section of 'Unknown' applications, which I assume is an old version of KES I have installed, but don't have a plugin installed for.

Can anyone point me into how to find the version of the plugin I need to install?

KSC.jpg

Hello!

Are we talking about 'Policy' section in KSC?

Thank you!

Share this post


Link to post
1 hour ago, minty1978 said:

Hi Dmitry,

Yes, this is in the Policy section, as per screen shot below:

Policy.jpg

Hello.

You can find the list of plugins in this article: https://support.kaspersky.com/9333

However, plugins for unsupported versions (like KES 10.2.1.23, which MR1 possibly stands for) are not published there, or available for download any longer.

There should not be any issues simply removing the redundant policy though.

Thank you.

 

Share this post


Link to post

Thanks Kirill,

Is there anyway to create a task to update the devices running that old version to the latest v11?

Can the task do it without any user intervention, and will it require a reboot between removal of old version and installation of the new one?

Share this post


Link to post

Hello!

You can create a remote installation task based on a software report or you can set an option in this task - do not install if software already installed and run it on all the machines. 

Thanks!

Share this post


Link to post

Thanks Ivan, however whenever I create a task to install a new version of KES, it always fails saying that it is already installed (I guess because it sees the older version).

Share this post


Link to post
8 часов назад, minty1978 сказал:

Thanks Ivan, however whenever I create a task to install a new version of KES, it always fails saying that it is already installed (I guess because it sees the older version).

Hello!

Please provide us with the full GSI report from the affected machine. Thank you!

Share this post


Link to post

I figured out why some of the endpoints would not upgrade.

It was down to the encryption type. The old version was using lite encryption, the new version is 256. I believe the only way to get around this is manual uninstall the lite encryption, reboot, then install the new version.

Share this post


Link to post

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.


×
×
  • Create New...

Important Information

We use cookies to make your experience of our websites better. By using and further navigating this website you accept this. Detailed information about the use of cookies on this website is available by clicking on more information.